Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Unity Connections 8 and CUCM 6?

We're running Unity Connections 71.2 and CUCM 6.1.4.  I need to upgrade both, but I'm waiting on CUCM for new hardware which may take months.

 

Unity Connections is having problems and needs constant reboots.  I'm trying to see if I can upgrade to Unity Connections 8.6 and keep CUCM 6.1.4.  Is that possible?  I couldn't find the relevant compatibility matrix.

 

Thanks!

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

See herehttp://www.cisco.com

See here

http://www.cisco.com/c/en/us/support/unified-communications/unity-connection/products-device-support-tables-list.html

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
2 REPLIES
Cisco Employee

See herehttp://www.cisco.com

See here

http://www.cisco.com/c/en/us/support/unified-communications/unity-connection/products-device-support-tables-list.html

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
New Member

Link worked, and version

Link worked, and version supported -- even all the way back to 5.x - wow!

 

Thanks

29
Views
0
Helpful
2
Replies